Fix the button Next in the mobile Web wikicode editor
Closed, ResolvedPublic0 Story Points

Description

I am editing Wikipedia.
I get the mobile Web wikicode editor (full of bugs).
To save my edit, I click the button Next.
This is expected to work.
This does nothing.
I click and click and click.
The button refuses to work.
So I cannot save my edit.

It would be nice to fix this bug.

A nice way to fix this bug — and many others — would be to give a standard form, instead of the JavaScript crap. Thus, the page would be accessible.

Thank you.

I have Safari on iOS 8 on an iPad Air 2 in landscape with the reading list open.

I encounter the bug on en.m.wikipedia.org and on en.m.wikipedia.beta.wmflabs.org.

Nnemo

Nnemo created this task.Jul 25 2015, 8:39 AM
Nnemo updated the task description. (Show Details)
Nnemo raised the priority of this task from to Needs Triage.
Nnemo added a subscriber: Nnemo.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 25 2015, 8:39 AM
Nnemo awarded a token.Jul 25 2015, 8:40 AM
Nnemo updated the task description. (Show Details)Jul 25 2015, 9:19 AM
Nnemo set Security to None.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptJan 22 2016, 11:04 PM
Jdlrobson closed this task as Resolved.
Jdlrobson claimed this task.
Jdlrobson added a subscriber: Jdlrobson.

I'm guessing this is no longer the case. Editing is working fine right now.

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptJul 19 2017, 1:21 AM
Deskana set the point value for this task to 0.Jul 19 2017, 12:03 PM